<h1>Pesquisa de Autores no banco de dados</h1>
<form action="/select_autor" method="POST">
    <h3>Nome: <input type="text" name="nome" height="300px"></h3>
    <h4><button type="submit" class="botao_estilo">Pesquisar</button></h4>
</form>

<form action="/" method="GET" style="border: 0px;">
    <h4><button type="submit" class="botao_estilo_voltar">Voltar</button></h4>
</form>